# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-12-25 17:37
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('service', '0008_podborauto_deleted'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='podborauto',
            options={'ordering': ['created'], 'verbose_name': 'Критерий поиска', 'verbose_name_plural': 'Критерии поиска'},
        ),
    ]
